package com.macro.mall.dto;

/**
 * 反馈参数
 */

public class OssCallbackParam {//反馈参数
    private String callbackUrl;//反馈资源定位符
    private String callbackBody;//反馈体
    private String callbackBodyType;//反馈体类型

    public String getCallbackUrl() {
    	/*获取反馈资源定位符*/
        return callbackUrl;
    }

    public void setCallbackUrl(String callbackUrl) {
    	/*设置反馈资源定位符*/
        this.callbackUrl = callbackUrl;
    }

    public String getCallbackBody() {
    	/*获取反馈体*/
        return callbackBody;
    }

    public void setCallbackBody(String callbackBody) {
    	/*设置反馈体*/
        this.callbackBody = callbackBody;
    }

    public String getCallbackBodyType() {
    	/*获取反馈体类型*/
        return callbackBodyType;
    }

    public void setCallbackBodyType(String callbackBodyType) {
    	/*设置反馈体类型*/
        this.callbackBodyType = callbackBodyType;
    }
}